/* DO NOT, I repeat, DO NOT remove this without testing that resizing the browser window in IE6 doesn’t make the content disappear */
.ie6 {
    position: relative;
}

/* Radio page grid widths */
.g1  { width: 52px; }
.g2  { width: 124px; }
.g3  { width: 196px; }
.g4  { width: 268px; }
.g5  { width: 340px; }
.g6  { width: 412px; }
.g7  { width: 484px; }
.g8  { width: 556px; }
.g9  { width: 628px; }
.g10 { width: 700px; }
.g11 { width: 772px; }
.g12 { width: 844px; }

#page #content {
    padding: 6px 20px;
}

#leftColumn {
    float: left;
    position: relative;
    width: 568px;
    margin-top: 15px;
}

#leftColumnWrapper {
    position: relative;
    width: 568px;
    overflow: hidden;
}

#rightColumn {
    float: left;
    padding: 15px 0 0 20px;
    width: 350px;
    padding-right: 0;
}

/* Viewport */

#webRadioWrapper {
    position: relative;
    width: 568px;
    height: 1000px;
    overflow: hidden;
    background: url('http://cdn.lst.fm/flatness/listen_v2/header_bkg_rounded_568x50.png') no-repeat top left;
}

/* Panes */

#webRadio {
    position: absolute;
    top: 0;
    left: 0;
    width: 1704px;
}
#webRadio.station {
    left: -568px;
}

.startPane,
.starterPane,
.playerStationPane {
    display: inline;
    float: left;
    width: 568px;
}

#lfmPlayerContainer, #lfmAPIContainer {
    height: 0;
}

/* Header */

#webRadio .webRadioHeader {
    position: relative;
    padding: 0 10px;
    height: 50px;
}

.webRadioHeader h1 {
    color: #fff;
    font-size: 14px;
    line-height: 50px;
    margin: 0;
    text-align: center;
    zoom: 1;
}
.webRadioHeader h1#webRadioPlayer-title {
    width: 220px;
    margin: 0 auto;
}
.webRadioHeader h1#webRadioPlayer-title.preroll {
    width: auto;
}

.iconleft--custom-icon:before {
    margin-top: -6px;
    margin-left: 3px;
}

.iconleft--playing:before {
    background-image: url('http://cdn.lst.fm/flatness/listen_v2/eq.2.gif');
}

.iconleft--paused:before {
    background-image: url('http://cdn.lst.fm/flatness/listen_v2/paused.2.png');
}

.btn--pane-control.btn--pane-control--nowPaused {
    display: none;
}

.btn--pane-control.btn--pane-control--nowPlaying {
    display: none;
    background: #cb1e24;
    background: linear-gradient(to bottom,  #e31b23 0%,#b42024 100%);
    background-repeat: no-repeat;
    box-shadow: inset 0 1px #F62E3C, 0 1px #626262;
    border: 1px solid rgba(0,0,0,0.4);
}

.btn--pane-control.btn--pane-control--nowPlaying:focus,
.btn--pane-control.btn--pane-control--nowPlaying.is-focused,
.btn--pane-control.btn--pane-control--nowPlaying:hover {
    background: #AD191F;
    background: linear-gradient(to bottom,  #C1171E 0%,#991B1F 100%);
    background-repeat: no-repeat;
    box-shadow: inset 0 1px #F62E3C, 0 1px #626262;
}

.btn--pane-control.btn--pane-control--nowPlaying:active {
    background: #8F151A;
    background: linear-gradient(to bottom,  #8B181C 0%,#931217 100%);
    background-repeat: no-repeat;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.5), 0 1px #626262;
}

#webRadio.playing .btn--pane-control--nowPlaying {
    display: block;
}

#shareStation {
    clear: left;
}

#webRadio.paused .btn--pane-control--nowPaused {
    display: block;
}

#webRadio .webRadioHeader .tuneLoading {
    position: absolute;
    right: 10px;
    top: 13px;
    width: 22px;
    height: 23px;
    margin: 0 0 0 15px;
    background: url('http://cdn.lst.fm/flatness/listen_v2/spinner_cw.gif') no-repeat 0 0;
    display: none;
}

#webRadio.loading .tuneLoading {
    display: block;
}

/* Starter content */

#webRadio .starterContent {
    background: #2b2b2b url('http://cdn.lst.fm/flatness/listen_v2/starter_gradient.gif') repeat-x 0 0;
    color: #fff;
    padding: 15px;
    min-height: 500px;
    border-radius: 0 0 3px 3px;
}
#webRadio .starterContent a.stationbutton {
    color: #fff;
}
#webRadio .starterContent p {
    margin: 0 0 15px 0;
}
#webRadio .starterContent h2 {
    color: #fff;
    text-align: center;
}
#webRadio .starterContent h3 {
    margin: 20px;
    color: #fff;
    text-align: center;
    font-weight: bold;
}
#page #webRadio .starterContent span.moduleOptions a,
#page #webRadio .starterContent #page a span.moduleOptions {
    background-image: url('http://cdn.lst.fm/flatness/listen_v2/see_more_arrow_grey_15x15.png');
    color: #999;
    margin-right: 9px;
}
.ie6 #page #webRadio .starterContent span.moduleOptions a,
.ie6 #page #webRadio .starterContent #page a span.moduleOptions {
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.lst.fm/flatness/listen_v2/see_more_arrow_grey_15x15.png', sizingMethod='crop');
}

/* Starter error */

#webRadio div.starterError,
#adBlockError p {
    margin: -15px -15px 15px -15px;
    padding: 4px 6px;
    border: 1px solid #181818;
    border-width: 0 1px;
    background: #dcb103 url('http://cdn.lst.fm/flatness/listen_v2/yellow_alert_gradient.png') repeat-x 0 0;
    color: #681412;
    line-height: 17px;
}

#webRadio div.starterErrorSkip {
	background: #FFFCC9;
}

#webRadio #radioPlayer .messageBox,
#webRadio #radioPlayer #adBlockError p {
    margin: 0px;
    position: relative;
    z-index: 15;
    padding: 9px;
}

#webRadio div.tagSteering,
#webRadio div.skipMessage, 
#webRadio div.sponsorMessage {
    top: 0 !important;
}

/* Adblocker warning message */

#adBlockError {
    position: absolute;
    width: 568px;
    top: 50px;
    z-index: 10;
}

#adBlockError p {
    margin: 0;
}

/* Station buttons */

#webRadio .stationbuttonLarge {
    zoom: 1;
    clear: both;
    display: block;
    position: relative;
    padding: 4px 5px 5px 30px;
    width: auto;
    height: auto;
    background: url('http://cdn.lst.fm/flatness/listen_v2/play_ondark_23x22_rest.png') no-repeat 0 0;
    color: #999;
}
.ie6 #webRadio .stationbuttonLarge {
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.lst.fm/flatness/listen_v2/play_ondark_23x22_rest.png', sizingMethod='crop');
}
#listenContent .stationbuttonLarge {
    background-image: url('http://cdn.lst.fm/flatness/listen_v2/play_onlight_23x22_rest.png');
}
.ie6 #listenContent .stationbuttonLarge {
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.lst.fm/flatness/listen_v2/play_onlight_23x22_rest.png', sizingMethod='crop');
}
#webRadio .stationbuttonLarge:hover {
    background-image: url('http://cdn.lst.fm/flatness/listen_v2/play_ondark_23x22_onhover.png');
}
.ie6 #webRadio .stationbuttonLarge:hover {
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.lst.fm/flatness/listen_v2/play_ondark_23x22_onhover.png', sizingMethod='crop');
}
#listenContent .stationbuttonLarge:hover {
    background-image: url('http://cdn.lst.fm/flatness/listen_v2/play_onlight_23x22_onhover.png');
}
.ie6 #listenContent .stationbuttonLarge:hover {
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.lst.fm/flatness/listen_v2/play_onlight_23x22_onhover.png', sizingMethod='crop');
}
#webRadio .stationbuttonLarge:active {
    background-image: url('http://cdn.lst.fm/flatness/listen_v2/play_ondark_23x22_onpress.png');
}
.ie6 #webRadio .stationbuttonLarge:active {
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.lst.fm/flatness/listen_v2/play_ondark_23x22_onpress.png', sizingMethod='crop');
}
#listenContent .stationbuttonLarge:active {
    background-image: url('http://cdn.lst.fm/flatness/listen_v2/play_onlight_23x22_onpress.png');
}
.ie6 #listenContent .stationbuttonLarge:active {
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.lst.fm/flatness/listen_v2/play_onlight_23x22_onpress.png', sizingMethod='crop');
}

#webRadio .tagStationButtonLarge {
    background: transparent url(http://cdn.lst.fm/flatness/listen_v2/tag_20x20.png) no-repeat scroll 0 3px;
}
.ie6 #webRadio .tagStationButtonLarge {
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.lst.fm/flatness/listen_v2/tag_20x20.png', sizingMethod='crop');
}
#webRadio .stationbuttonLarge:hover,
#webRadio .stationbuttonLarge:hover p {
    color: #999;
}
#listenContent .stationbuttonLarge:hover,
#listenContent .stationbuttonLarge:hover p {
    color: #666;
}
#webRadio .stationbuttonLarge span.stationButtonWrapper {
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
    height: auto;
    background: none;
    color: #999;
}
#webRadio .stationbuttonLarge strong {
    margin: 0;
    padding: 0;
    color: #fff;
    font-weight: bold;
}
#listenContent .stationbuttonLarge strong {
    color: #000;
}
#webRadio .stationbuttonLarge:hover strong {
    text-decoration: underline;
}

#webRadio .stationbuttonLarge p {
    margin: 0;
    padding: 0;
    margin: 3px 0 0 0;
    white-space: normal;
    font-size: 12px;
    line-height: 1.5;
}

/* Autocomplete */

#webRadio .starterContent .autocomplete {
    background: #fff;
    z-index: 5000000;
}
#webRadio .starterContent .autocomplete ul {
    border: 1px solid #ddd;
    border-top: 0;
}
#webRadio .starterContent .autocomplete a {
    display: block;
    padding: 3px;
    text-decoration: none;
    color: #000;
}
#webRadio .starterContent .autocomplete a:hover,
#webRadio .starterContent .autocomplete li.selected a {
    background: #5297FF;
    color: #fff;
}

/* Station starter dialog */

#page .stationStarterDialog {
    padding: 5px 10px 10px 10px;
    background: #333;
    color: #fff;
}
#page .stationStarterDialog h3 {
    padding: 0;
    margin-bottom: 10px;
    border-bottom: 0;
}
#page .stationStarterDialog h4 {
    clear: left;
    padding: 20px 0 10px;
}

#page .stationStarterDialog ul.stationList {
    width: 50%;
    float: left;
}
#page .stationStarterDialog ul.tagStationList {
    width: 33%;
    float: left;
}
#page .stationStarterDialog ul.stationList li {
    padding-right: 15px;
}

/* Simple starter */

span#simpleInput {
    display: block;
    float: left;
    width: 428px;
    height: 48px;
    margin-left: 25px;
    background: url('http://cdn.lst.fm/flatness/listen_v2/large_form_field.png') no-repeat 0 0;
    margin-top: 4px;
}
.ie6 span#simpleInput {
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.lst.fm/flatness/listen_v2/large_form_field.png', sizingMethod='crop');
}
span#simpleInput input {
    width: 400px;
    margin: 11px 0;
    border: 0;
    outline: 0;
    background: none;
    font-size: 14px;
    font-weight: bold;
}
input#simpleSubmit {
    height: 54px;
    width: 53px;
    border: 0;
    background: url('http://cdn.lst.fm/flatness/listen_v2/play_54x53_rest.png') no-repeat 0 0;
    text-indent: -9999px;
    overflow: hidden;
}
.ie6 input#simpleSubmit {
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.lst.fm/flatness/listen_v2/play_54x53_rest.png', sizingMethod='crop');
}
input#simpleSubmit:hover {
    background-image: url('http://cdn.lst.fm/flatness/listen_v2/play_54x53_onhover.png');
}
.ie6 input#simpleSubmit:hover {
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.lst.fm/flatness/listen_v2/play_54x53_onhover.png', sizingMethod='crop');
}
input#simpleSubmit:active {
    background-image: url('http://cdn.lst.fm/flatness/listen_v2/play_54x53_onpress.png');
}
.ie6 input#simpleSubmit:active {
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.lst.fm/flatness/listen_v2/play_54x53_onpress.png', sizingMethod='crop');
}

input#simpleSubmit:hover {
    cursor: pointer;
}

#webRadio p#sampleStations {
    width: 425px;
    margin: 10px 0 0 25px;
    color: #999;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}
#webRadio p#sampleStations a {
    color: #fff;
}

/* Personal stations */

.personalStations ul {
    text-align: center;
}

.personalStations li {
    width: 33%;
    display: inline-block;
    zoom: 1;
}

.ie6 .personalStations li {
    display: inline;
    height: 120px;
}

.ie7 .personalStations li {
    display: inline;
}

.personalStations li {
    width: 33%;
    display: inline-block;
    zoom: 1;
}

.ie6 .personalStations li {
    display: inline;
    height: 120px;
}

.ie7 .personalStations li {
    display: inline;
}

.personalStations .noob {
    margin-top: 10px;
    padding: 3px;
    line-height: 14px;
    font-size: 11px;
}

.personalStations .noob a {
    color: #6bd0ff;
}

.personalStations .noob img {
    vertical-align: text-bottom;
    padding-right: 1px;
}

table.personalStationTable td {
    width: 33.33%;
}

/* Station sections */

.stationSection {
    margin: 15px 0 0 0;
    padding: 0 10px 18px 10px;
    border-radius: 3px 3px 0 0;
    overflow: hidden;
    background: #383838;
}

#webRadio .stationSection h3 {
    margin: 0 -10px 10px -10px;
    line-height: 31px;
    text-align: center;
    background: #333333;
    background: linear-gradient(to bottom, #3c3c3c 0%,#2c2c2c 100%);
    box-shadow: inset 0 1px rgba(255,255,255,0.1),inset 0 -1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
#webRadio .stationSection h3 strong.indicator_new {
    margin: -10px 5px 0 0;
}

table.stationTable {
    margin-top: 20px;
    width: 100%;
}
table.stationTable td {
    width: 50%;
}

/* Station tables */

table.stationTable td a.stationbuttonLarge {
    width: auto;
}
table.stationTable td.odd a.stationbuttonLarge {
    margin:  0 5px 10px 9px;
}
table.stationTable td.even a.stationbuttonLarge {
    margin:  0 9px 10px 5px;
}

.station-starter-icon--multiArtist { background-position: -420px 0; }
.multiArtist:focus .station-starter-icon--multiArtist,
.multiArtist.is-focused .station-starter-icon--multiArtist,
.multiArtist:hover .station-starter-icon--multiArtist {
    background-position: -420px -50px;
}

.station-starter-icon--multiTag { background-position: -480px 0; }
.multiTag:focus .station-starter-icon--multiTag,
.multiTag.is-focused .station-starter-icon--multiTag,
.multiTag:hover .station-starter-icon--multiTag {
    background-position: -480px -50px;
}

/* Combo station chooser */

#chunkyStations li {
    float: left;
    width: 50%;
    min-height: 100px;
    text-align: center;
}

#chunkyStations li a {
    display: block;
    float: left;
    padding: 0 30px;
    color: #999;
    text-decoration: none;
}
#chunkyStations li a strong {
    font-size: 12px;
    font-weight: bold;
    color: #fff;
}
#chunkyStations li a:hover strong {
    text-decoration: underline;
}

/* Lists */

ul#popularArtists {
    margin-top: 10px;
}

ul#popularArtists li {
    margin-right: 3px;
}

ul#popularArtists li.last {
    margin-right: 0;
}

ul#popularTags {
     margin: 10px -45px 20px 0;
}
ul#popularTags li {
    float: left;
    width: 157px;
}

ul#friendList {
    overflow: auto;
    height: 200px;
    margin: 10px 0 20px 0;
}
ul#friendList li {
    float: left;
    width: 157px;
}

/* Personal tag stations */

#webRadio .simpleStationList {
    background: #fff;
}
.simpleStationList .stationbuttonInline img {
    margin: -1px 7px 0 3px;
    vertical-align: middle;
}
#webRadio .simpleStationList {
    padding: 0;
}
#webRadio .simpleStationList div.starterError {
    margin: 0;
    border: 0;
}

.simpleStationList ul {
    margin: 0;
    background: #fff;
}
.simpleStationList ul li.odd {
    background: #f2f2f2;
}
#webRadio .simpleStationList ul a.stationbutton {
    display: block;
    padding: 5px 3px;
    border: 1px solid #ddd;
    border-width: 0 1px 1px 1px;
    color: #1b1b1b;
    text-decoration: none;
}
#webRadio .simpleStationList ul a.stationbutton:hover {
    color: #fff;
    background: #5297FF;
    border-color: #5297FF;
}
.simpleStationList ul a.stationbutton:hover span,
.simpleStationList ul a.stationbutton:hover strong {
    text-decoration: none !important;
}

/* Multi tuners */

#webRadio .multiStarterPane .stationSection {
    background: #333;
    padding: 15px;
}

#webRadio .multiChoices {
    overflow: auto;
    width: 270px;
    height: 250px;
    margin: 10px 0;
    background: #fff;
}
#webRadio .multiChoices li {
    float: left;
    width: 255px;
    border-bottom: 1px solid #ddd;
}
#webRadio .starterPane .multiInput {
    width: 207px;
}
#webRadio .multiSubmit {
    width: 55px;
    height: 22px;
}
#webRadio .multiChoices a.stationbutton {
    display: block;
    padding: 3px;
    color: #1b1b1b;
    text-decoration: none;
}
#webRadio .multiChoices a.stationbutton:hover {
    color: #fff;
    background: #5297FF;
}
#webRadio .multiChoices li.odd {
    background: #F2F2F2;
}
#webRadio .multiChoices li.disabled {
}
#webRadio .multiChoices li.disabled a.stationbutton {
    color: #666;
    background: #ddd;
}

#webRadio .multiTunerContainer {
    float: right;
    width: 220px;
}
#webRadio p.sampleContent,
#webRadio p.noSampleContent,
#webRadio p.sampleContentError {
    clear: left;
    margin-top: 5px;
    color: #999;
    font-size: 11px;
}
#webRadio p.sampleContentError {
    color: #ED3B3D;
}
#webRadio form.starterForm .submit {
    clear: left;
    position: relative;
    height: 54px;
    width: 220px;
    margin-bottom: 27px;
}
#webRadio .playCombo {
    position: absolute;
    top: 50%;
    display: block;
    width: 158px;
    margin: -27px 0 0 0;
    padding: 18px 0 18px 62px;
    background: url('http://cdn.lst.fm/flatness/listen_v2/play_54x53_rest.png') no-repeat 0 50%;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}
.starterForm .stationInput {
    position: relative;
}
.ie6 #webRadio .playCombo {
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.lst.fm/flatness/listen_v2/play_54x53_rest.png', sizingMethod='crop');
}
#webRadio .playCombo:hover {
    cursor: pointer;
    background-image: url('http://cdn.lst.fm/flatness/listen_v2/play_54x53_onhover.png');
    text-decoration: underline;
}
.ie6 #webRadio .playCombo:hover {
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.lst.fm/flatness/listen_v2/play_54x53_onhover.png', sizingMethod='crop');
}
#webRadio .playCombo:active {
    background-image: url('http://cdn.lst.fm/flatness/listen_v2/play_54x53_onpress.png');
}
.ie6 #webRadio .playCombo:active {
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.lst.fm/flatness/listen_v2/play_54x53_onpress.png', sizingMethod='crop');
}
#webRadio .multiTagSlot {
    height: 27px;
    margin: 0 0 10px 0;
    background: url('http://cdn.lst.fm/prototyping/bigplayer/big_tag_empty.png') no-repeat 0 0;
}
.ie6 #webRadio .multiTagSlot {
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.lst.fm/prototyping/bigplayer/big_tag_empty.png', sizingMethod='crop');
}
#webRadio .multiTagSlot a.tagSlot {
    display: block;
    position: relative;
    height: 27px;
    width: 220px;
    background: url('http://cdn.lst.fm/prototyping/bigplayer/big_tag.png') no-repeat 0 0;
    color: #fff;
}
.ie6 #webRadio .multiTagSlot a.tagSlot {
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.lst.fm/prototyping/bigplayer/big_tag.png', sizingMethod='crop');
}
#webRadio .multiTagSlot a.tagSlot span {
    display: block;
    height: 27px;
    line-height: 27px;
    overflow: hidden;
    margin: 0 38px 0 21px;
}
#webRadio .multiArtistSlot {
    height: 50px;
    overflow: hidden;
    margin: 0 0 10px 0;
    border-top: 1px solid #000;
    border-bottom: 2px solid #7f7f80;
    background: #fff;
}
#webRadio .multiArtistSlot a.artistSlot {
    display: block;
    height: 40px;
    padding: 5px 5px 5px 48px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #474849;
    color: #1b1b1b;
    text-decoration: none;
    background: transparent url('http://cdn.lst.fm/prototyping/bigplayer/imagespinner.gif') no-repeat 5px 50%;
}
#webRadio .multiArtistSlot a.loadedArtistSlot {
    background: url('http://cdn.lst.fm/flatness/listen_v2/dismiss_x_15x15.png') no-repeat 95% 50%;
}

#webRadio .multiArtistSlot a.imageArtistSlot {
    padding-left: 5px;
}
#webRadio .multiArtistSlot a.artistSlot img {
    display: block;
    float: left;
    margin-right: 5px;
    padding: 1px;
    border: 1px solid #ddd;
}

#webRadio .multiArtistSlot a.artistSlot span {
    display: block;
    float: left;
    font-weight: bold;
    width: 145px;
    height: 38px;
    line-height: 18px;
    overflow: hidden;
}

#webRadio .multiStarterPane .help {
    margin: 25px 0 0 0;
    font-size: 11px;
    color: #666;
}
#webRadio .multiStarterPane .help h3 {
    margin: 0 0 5px 0;
    text-align: left;
}
.multiStarterPane .help img.info_white_icon {
    vertical-align: middle;
    margin: -1px 5px 0 0;
}

/* Tag Steer */

.webRadioHeader .dropdown-btn-wrapper--pane-control {
    box-shadow: none;
}

.dropdown-btn-wrapper--pane-control .dropdown-btn {
    box-shadow: inset 0 1px #6F6F6F, 0 1px #626262;
}

.dropdown-btn-wrapper--pane-control.enabled .dropdown-btn {
    color: #fff;
    background-color: #0187c5;
    background-image: linear-gradient(#0193D6, #017BB4);
    box-shadow: #01A6DC 0 1px 0 inset, #626262 0 1px;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.3);
}

.dropdown-btn-wrapper--pane-control.enabled .dropdown-btn:hover,
.dropdown-btn-wrapper--pane-control.enabled .dropdown-btn:focus,
.dropdown-btn-wrapper--pane-control.enabled .dropdown-btn.is-focused {
    color: #fff;
    background: #0179b1;
    background-image: linear-gradient(#0184c0, #016ea2);
    box-shadow: #01A6DC 0 1px 0 inset, #626262 0 1px;
}

.dropdown-btn-wrapper--pane-control.enabled .dropdown-btn:active,
.dropdown-btn-wrapper--pane-control.enabled .dropdown-btn.is-pressed {
    background: #01628F;
    background-image: linear-gradient(#016391, #01618D);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.5);
}

.dropdown-btn-wrapper--pane-control .btn--brand {
    box-shadow: #651214 0 -1px 0 inset, rgba(0, 0, 0, 0.15) 0 1px 4px;
}

.dropdown-btn-menu--pane-control {
    margin-top: 5px;
    border-radius: 3px;
    width: 210px;
    right: 0;
    padding: 0;
}

.dropdown-btn-menu--pane-control .dropdown-btn-menu-item {
    line-height: 24px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.subscription-upsell-margin {
    margin: 15px;
}

/* Flash player */

#flashPlayerWrapper div#player.shortPlayer {
    height: 1px;
    position: absolute;
    margin-bottom: 0;
    width: 1px;
}

/* Recent stations sidebar */

#recentStations li,
#recentStationsTab li {
    zoom: 1;
}
#recentStations li span.delete,
#recentStationsTab li span.delete {
    float: right;
    opacity: 0.5;
}
#recentStationsTab li span.delete {
    padding: 2px 5px;
}
#recentStations li span.delete img.delete_icon,
#recentStationsTab li span.delete img.delete_icon {
    vertical-align: middle;
}
#recentStations li span.delete:hover,
#recentStationsTab li span.delete:hover {
    cursor: pointer;
    opacity: 1;
}
#page #content span.moduleOptions a,
#page #content a span.moduleOptions {
    background-image: url('http://cdn.lst.fm/flatness/listen_v2/see_more_arrow_blue_13x13.png');
}

#requirementsMessage {
    width: 548px;
    padding: 10px;
    background-color: #ffeacc;
}

.js #requirementsMessage {
    display: none;
}

/** WEB-13892 **/
#page #radio #downloadDriver h3 {
	color: black !important;
}

.feedback-message {
    margin: -6px -20px 0;
    background: #eef5fc;
    border-bottom: 1px solid #ccc;
    padding: 12px 20px;
}

#betaSwitcher button {
    background-color: transparent;
    border: none;
    color: #0187c5;
    padding: 0;
    margin: 0;
    font-size: inherit;
    font-family: inherit;
}

#betaSwitcher button:hover {
    text-decoration: underline;
}
